Richard Everitt Pileup Buffer Overflow Vulnerability

Bugtraq ID: 3086
Class: Boundary Condition Error
CVE: CVE-2001-0989
Remote: No
Local: Yes
Published: Jul 22 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: Patch and report submitted to bugtraq by Joop Stakenborg <pa3aba@debian.org> on July 22, 2001.
Vulnerable: Richard Everitt Pileup 1.1
Not Vulnerable: Richard Everitt Pileup 1.2


 

Privacy Statement
Copyright 2010, SecurityFocus